<?php

namespace MathPHP\Tests\Util;

class GeneratorFixture
{
    public static function getGenerator($values)
    {
        foreach ($values as $value) {
            yield $value;
        }
    }
}
